/* Visibility Classes ---------------------- */
/*                                           */
/* Standard (large) display targeting */
.show-for-small, .show-for-medium, .show-for-medium-down, .hide-for-large, .hide-for-large-up, .show-for-xlarge, .show-for-print { display: none !important; }

.hide-for-small, .hide-for-medium, .hide-for-medium-down, .show-for-large, .show-for-large-up, .hide-for-xlarge, .hide-for-print { display: inherit !important; }

/* Very large display targeting */
@media screen and (min-width: 1441px) { .hide-for-small, .hide-for-medium, .hide-for-medium-down, .hide-for-large, .show-for-large-up, .show-for-xlarge { display: inherit !important; }
  .show-for-small, .show-for-medium, .show-for-medium-down, .show-for-large, .hide-for-large-up, .hide-for-xlarge { display: none !important; } }
/* Medium display targeting */
@media screen and (max-width: 1279px) and (min-width: 768px) { .hide-for-small, .show-for-medium, .show-for-medium-down, .hide-for-large, .hide-for-large-up, .hide-for-xlarge { display: inherit !important; }
  .show-for-small, .hide-for-medium, .hide-for-medium-down, .show-for-large, .show-for-large-up, .show-for-xlarge { display: none !important; } }
/* Small display targeting */
@media screen and (max-width:967px) { 
.headingmid {
    width: 100%!important;
}
.wrapper {
    width: 100%!important;
}
}

@media screen and (max-width: 767px) { .show-for-small, .hide-for-medium, .show-for-medium-down, .hide-for-large, .hide-for-large-up, .hide-for-xlarge { display: inherit !important; }
  .hide-for-small, .show-for-medium, .hide-for-medium-down, .show-for-large, .show-for-large-up, .show-for-xlarge { display: none !important!; } }
/* Orientation targeting */
.show-for-landscape, .hide-for-portrait { display: inherit !important; }

.hide-for-landscape, .show-for-portrait { display: none !important; }

@media screen and (orientation: landscape) { .show-for-landscape, .hide-for-portrait { display: inherit !important; }
  .hide-for-landscape, .show-for-portrait { display: none !important; } }
@media screen and (orientation: portrait) { .show-for-portrait, .hide-for-landscape { display: inherit !important; }
  .hide-for-portrait, .show-for-landscape { display: none !important; } }

/* Touch-enabled device targeting */
.show-for-touch { display: none !important; }

.hide-for-touch { display: inherit !important; }

.touch .show-for-touch { display: inherit !important; }

.touch .hide-for-touch { display: none !important; }

/* Specific overrides for elements that require something other than display: block */
table.show-for-xlarge, table.show-for-large, table.hide-for-small, table.hide-for-medium { display: table !important; }

@media screen and (max-width: 1279px) and (min-width: 768px) { .touch table.hide-for-xlarge, .touch table.hide-for-large, .touch table.hide-for-small, .touch table.show-for-medium { display: table !important; } }
@media screen and (max-width: 767px) { table.hide-for-xlarge, table.hide-for-large, table.hide-for-medium, table.show-for-small { display: table !important; } 
ul.slides li .seven.hide-for-small.columns.p10 {
    margin: 0px auto!important;
    height: auto!important;
    width: 80%!important;
    text-align: center;
    float: none!important;
}
ul.slides a.button.round {
    color: white!important;
}
    ul.slides li h4.gray {
    font-size: 20px;
}
ul.slides li p.white {
    min-height: 40px;
}
ul.footer-list.whitelink {
    margin-left: 0px;
}
    form input[type="image"] {
    width: 200px;
}
.order2 form input[type="image"] {
    width: 335px;
}
li.bullet-item iframe {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 315px;
}
.four.columns.portfolio {
    text-align: center;
}
}

@media screen and (max-width:617px) { 
.tablea .table .rightTable {
    width: 100%!important;
}
 .tablea .table ul li {
    height: 100px!important;
    width: 100%!important;
}
.tablea .table ul.type {
    width: 75%!important;
}
    .tablea .table ul {
    width: 25%!important;
}
 .bannerlt {
    width: 100%!important;
}
.gettingStarted {
    width: 100%!important;
    margin: 15px 0px 10px!important;
}
.portfolio2 {
    height: auto;
    padding: 30px 0;
    text-align: center;
}
}


@media screen and (max-width:440px) { 
ul.rate li input {
    width: 76%!important;
}
}